@charset "utf-8";
/* PC ================================================== */
@media all and (min-width:1025px){
#privacypolicy {
	width: 100%;
	height: auto;
	padding: 100px 0;
}
	.privacypolicy__inner {
		width: 90%;
		max-width: 1200px;
		height: auto;
		padding: 0;
		margin: 0 auto;
	}
		.privacypolicy__contents {
			width: 100%;
			max-width: 1000px;
			height: auto;
			padding: 80px;
			margin: 0 auto;
			border-radius: 5px;
			background-color: var(--color--white);
		}
			.privacypolicy__contents .section_heading {
				margin: 0 auto 40px;
				color: var(--color--red);
			}
			.privacypolicy__txt {
				width: 100%;
				height: auto;
				font-size: 15px;
				font-weight: 500;
				color: var(--color--red);
			}
			.privacypolicy__list {
				width: 100%;
				height: auto;
				margin: 30px 0;
				color: var(--color--red);
			}
				.privacypolicy__item {
					width: 100%;
					height: auto;
					margin: 0 auto 30px;
				}
				.privacypolicy__item:last-of-type {
					margin-bottom: 0;
				}
					.privacypolicy__item__heading {
						width: 100%;
						height: auto;
						font-size: 18px;
						font-weight: 700;
					}
					.privacypolicy__item__details {
						width: 100%;
						height: auto;
						font-size: 16px;
						font-weight: 500;
					}
}

/* Tablet ================================================== */
@media all and (min-width:600px) and (max-width:1024px){
#privacypolicy {
	width: 100%;
	height: auto;
	padding: 60px 0 100px;
}
	.privacypolicy__inner {
		width: 100%;
		height: auto;
		padding: 0;
		margin: 0 auto;
	}
		.privacypolicy__contents {
			width: 90%;
			height: auto;
			padding: 40px 5%;
			margin: 0 auto;
			border-radius: 5px;
			background-color: var(--color--white);
		}
			.privacypolicy__contents .section_heading {
				margin: 0 auto 30px;
				color: var(--color--red);
			}
			.privacypolicy__txt {
				width: 100%;
				height: auto;
				font-size: 14px;
				font-weight: 500;
				color: var(--color--red);
			}
			.privacypolicy__list {
				width: 100%;
				height: auto;
				margin: 30px 0;
				color: var(--color--red);
			}
				.privacypolicy__item {
					width: 100%;
					height: auto;
					margin: 0 auto 30px;
				}
				.privacypolicy__item:last-of-type {
					margin-bottom: 0;
				}
					.privacypolicy__item__heading {
						width: 100%;
						height: auto;
						font-size: 15px;
						font-weight: 700;
					}
					.privacypolicy__item__details {
						width: 100%;
						height: auto;
						font-size: 14px;
						font-weight: 500;
					}
}

/* SP ================================================== */
@media all and (max-width:599px){
#privacypolicy {
	width: 100%;
	height: auto;
	padding: 60px 0 100px;
}
	.privacypolicy__inner {
		width: 100%;
		height: auto;
		padding: 0;
		margin: 0 auto;
	}
		.privacypolicy__contents {
			width: 90%;
			height: auto;
			padding: 40px 5%;
			margin: 0 auto;
			border-radius: 5px;
			background-color: var(--color--white);
		}
			.privacypolicy__contents .section_heading {
				margin: 0 auto 30px;
				color: var(--color--red);
			}
			.privacypolicy__txt {
				width: 100%;
				height: auto;
				font-size: 14px;
				font-weight: 500;
				color: var(--color--red);
			}
			.privacypolicy__list {
				width: 100%;
				height: auto;
				margin: 30px 0;
				color: var(--color--red);
			}
				.privacypolicy__item {
					width: 100%;
					height: auto;
					margin: 0 auto 30px;
				}
				.privacypolicy__item:last-of-type {
					margin-bottom: 0;
				}
					.privacypolicy__item__heading {
						width: 100%;
						height: auto;
						font-size: 15px;
						font-weight: 700;
					}
					.privacypolicy__item__details {
						width: 100%;
						height: auto;
						font-size: 14px;
						font-weight: 500;
					}
}